recovery:
  state:
    round: 780
    hash: "46b4e61aec09920fd53e76c45690a662dbe2d3193655702772708f4fbef0e19f0bd0887695d325c353e302fab8e6b2ae"
    timestamp: "2025-12-03T18:39:45.819481141Z"
  bootstrap: null
  package: null
  stream: null
